iOS 10.2 Jailbreak Desteği iPhone 7 ve 7 Plus’a Geliyor!

19
iPhone-7-7-Plus
blank

iOS 10 için Yalu jailbreak şu anda yedinci beta sürümünde ve iPhone 6s, iPhone 6 ve iPhone 5s dahil olmak üzere tüm 64 bit cihazları destekliyor. Bununla birlikte, iPhone 7 ve 7 Plus kullanıcıları için işler biraz karışık. Çünkü iPhone 7 için kullanılabilir olan Jailbreak iOS yazılımı sadece iOS 10, 10.1 ve 10.1.1’e dayanıyor. Bunun anlamı, eğer ki bir iOS 10.2 çalıştıran bir iPhone 7‘ye sahipseniz cihazınızı Jailbreak yapamazsınız demek.

blank

Ancak iyi haber şu ki, Yalu jailbreak’inin arkasındaki adam olan Luca Todesco, Jailbreak’in iPhone 7’yi destekleyecek şekilde güncelleneceğini doğruladı ancak bu şimdi gerçekleşmeyecek.

Luca, iPhone 7 desteği için Jailbreak aracının ne zaman güncelleneceğini belirtmedi ancak iPhone 7 ve iPhone 7 Plus modellerinin iOS 10.2 Jailbreak desteğini alacaklarını duymak güzel. Eğer cihazınızda iOS 10.2 yüklüyse, bu sürümde kalmanızı yani iOS 10.2.1‘e güncelleme yapmamanınızı öneririm.

Zaten Apple, şu anda iOS 10.2’ye geri dönüş için imza desteğini kesmiş durumda. Bu iTunes’i kullanarak yazılım sürüm düşürme yapılamayacağını anlamına geliyor. Bu nedenle, iOS 10.2 sürümü yüklü olan bir iPhone 7 veya 7 Plus sahibiyseniz, cihazınızı herhangi bir üst sürüme güncellemeden beklemeye devam edin.

blank

19 YORUM

  1. Arkadaşlar şuan 5s, 6 , 6s gibi cihazlara jb yapılıyor fakat arkadaşların dediği gibi tweak desteği henüz yok. Neredeyse hiçbir tweak ios10 ile uyumlu değil. Çoğu 9.x şeklinde. Hani şansınıza. AppSync Unified sakın kurmayın! Uygulama içi satın alma da yok oyun parası vs. Var diyen yalan söyler. 10.2 den 10.2.1e güncellemeyin. Bekleyin zamanla tweakler güncellenecek

  2. Bencede AppSync’ yi kurmak gibi bir hataya düşmeyin telefonum çöp oldu garantiye gönderdim 3 gündür bekliyorum inşallah ios 10.2 olarak gelir.

  3. İlk önce tweeti bir düzgünce okuyun ne demek istediğini anlayın ve insanları boşuna ümitlendirmeyin yalu1011 jb 10.1.1 için olandır. Yalu102 ise 10.2 için olan Jbdir.

  4. appsync ile flex 3 ü yüklemeyin arkadaşlar benim gibi 10.2.1 e geçmek zorunda kalırsınız

  5. yahu bu nasıl bi haber ingilizce seviyeniz ne durumda? adam yalu 101 güncellenecek demiş 10.2 için bi jb durumu yok yalan yanlış haberler yapıp insanları ümitlendiriyorsunuz!!!

  6. sırf linktunnes için yukledım ben arkadaşın dediği gibi tweaklar sıkıntılı emin olmadığınız şeyi yüklerseniz benım gibi 😀 telefonunuz cope donuşür 10.2.1 e gecmek zorunda kalırsınız

Comments are closed.